/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 2;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
@font-face{font-family:'VegurRegular';src:url('vegur-r_0.602-webfont.eot');src:url('vegur-r_0.602-webfont.eot?#iefix') format('embedded-opentype'),url('vegur-r_0.602-webfont.woff') format('woff'),url('vegur-r_0.602-webfont.ttf') format('truetype'),url('vegur-r_0.602-webfont.svg#VegurRegular') format('svg');font-weight:normal;font-style:normal}
@font-face{font-family:'VegurBold';src:url('vegur-b_0.602-webfont.eot');src:url('vegur-b_0.602-webfont.eot?#iefix') format('embedded-opentype'),url('vegur-b_0.602-webfont.woff') format('woff'),url('vegur-b_0.602-webfont.ttf') format('truetype'),url('vegur-b_0.602-webfont.svg#VegurBold') format('svg');font-weight:normal;font-style:normal}
@font-face {
    font-family: 'OpenSansRegular';
    src: url('OpenSans-Regular-webfont.eot');
    src: url('OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Regular-webfont.woff') format('woff'),
         url('OpenSans-Regular-webfont.ttf') format('truetype'),
         url('OpenSans-Regular-webfont.svg#OpenSansRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'OpenSansBold';
    src: url('OpenSans-Bold-webfont.eot');
    src: url('OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('OpenSans-Bold-webfont.woff') format('woff'),
         url('OpenSans-Bold-webfont.ttf') format('truetype'),
         url('OpenSans-Bold-webfont.svg#OpenSansBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

html{font-family:'OpenSansRegular',Arial,sans-serif;}
body{ background-color:#fdfdfd;}
.logo-container{ height:100px; background-color:#eee; border-bottom:1px solid #0179aa}
.logo-container img.logo{ margin-top:10px}

.search-container{ float:right; height:60px; margin-top:25px; width:190px; }
.socialtop-container{ height:25px; margin-bottom:6px; text-align:right; background-image:url(images/follow-us.png); background-repeat:no-repeat; background-position:left}
.socialtop-container a{ padding:5px 10px; width:10px; display:inline-block; vertical-align:middle; text-indent:9999px; background-position:center; background-repeat:no-repeat}
.search-box { text-align:right;}
.search-box input.formipunt{ background-color:#0e7aa8; padding:5px 15px; width:110px; margin-right:5px; color:#fafafa; border-radius:0; border:1px solid #4796b8 }
.search-box input.submitbutton{background-image:url(images/search-icon.png); background-color:#4b9ec1; padding:5px 0px; width:30px; color:#fafafa; border-radius:0; background-position:center; background-repeat:no-repeat; border:1px solid #5ba1be; text-indent:-999px; display:inline-block; vertical-align:top}
.search-box input.submitbutton:hover{background-color:#044865; }
.socialtop-container a.facebook{ background-image:url(images/facebook-top-icon.png)}
.menu-container{height:37px; background-color:#012223; }
.subsection .menu-container{background-color: transparent}
.socialtop-container a.twitter{ background-image:url(images/twitter-top-icon.png)}


.menu-container li{ display:inline-block;}
.menu-container li.current-menu-item{ background-color:#013451}
.menu-container li ul{ display:none}
.menu-container a{ display:inline-block; color:#d8e2e4; text-decoration:none; font-size:12px; padding:12px 6px;}
.menu-container a:hover{ color:#fdfdfd}
.congresssub{ display:none;}
.meetinglinks  .social-toolbar a{ padding:0; font-size:18px; margin-bottom:25px; display:block; color:#20b9f4; font-family:OpenSansBold;}
.meeting-options .options-panel li { color:#fafafa;}
.meeting-options .options-panel li p{color:#fafafa;}
.meeting-options .options-panel li table{ margin-top:15px; font-size:12px; }
.meeting-options .options-panel li table tr.odd td{ background-color:#9e2f2f}
.meeting-options .options-panel li table tr  td{ padding:9px 0px 8px 0px; width:100px; text-align:right}
.meeting-options .options-panel li table.exhib tr  td{ padding:9px 0px 8px 0px; width:100px; text-align:left}
.handouts-container a{ color:#fafafa; text-decoration:none; font-size:12px; display:block; margin-top:15px}
.handouts-container a span{ display:block; color:#ccc; font-size:11px; margin-bottom:4px;}
.meeting-options .options-panel li table.exhib tr:nth-child(even) td {background-color:#9e2f2f}
.homebooths p{ margin-right:15px;}
a.viewmore{ display:block; margin-top:10px; padding:7px 5px; margin-right:20px;  border:1px solid #9e2f2f;}
.options-panel li a.courseevallink{ display:block; margin-top:15px; font-family:OpenSansRegular}
.homebooths span { width:70px; display:inline-block; padding-right:10px; text-align:right;}
.meeting-options .options-panel li table tr td.day{ font-family:OpenSansBold }
.meeting-options .options-panel li ul li{ display:block; height:auto}
.livestream-panel h2{ color:#fafafa; font-size:18px; letter-spacing:-.03em; line-height:normal; margin-top:20px;}
.livestream-panel h2 span{ font-family:OpenSansBold;font-size:22px;  color:#fff}

.handout-panel h2{ color:#fafafa; font-size:18px; letter-spacing:-.03em; line-height:normal; margin-top:20px;}
.handout-panel h2 span{ font-family:OpenSansBold;font-size:22px;  color:#fff}
.handout-panel a{font-family:OpenSansBold;font-size:16px; text-decoration:none;  color:#F90}
.handout-panel a:hover{ color:#fff}

.page-container{ float:right;  margin-right:80px; margin-top:40px; margin-bottom:50px; border-left:1px solid #c1c898;  width:580px; padding:20px 0px; padding-left:30px;}
.board-container{ float:left;  margin-right:30px; font-size:13px;  line-height:1.5em; margin-top:40px; margin-bottom:50px;   width:230px; padding:20px 0px; padding-left:30px;}
.board-container em{ font-style:italic; color:#666f2f; font-size:12px }
.mainboard .boardinfo li{ width:20%; margin-right:10px; display:inline-block; vertical-align:top; text-align:center; min-height:220px;}
.main-thumbs{ display:inline-block; vertical-align:top; overflow:hidden; width:90px; height:120px; margin-bottom:15px; background-color:#fff; border:1px solid #c1c898; margin-right:15px;}
.headshot{display:inline-block; vertical-align:top; overflow:hidden; width:90px; height:120px; line-height:normal; margin-bottom:10px; background-color:#fff; border:1px solid #ccc; margin-right:10px;}
.main-thumbs img{ width:auto;  transition: all 0.5s ease;  -webkit-filter: grayscale(100%);
        height:100%; line-height:normal;}
.headshot img{ width:auto;  transition: all 0.5s ease; -webkit-filter: grayscale(100%);  height:100%;}
.headshot img:hover{-webkit-filter: grayscale(0%);}
.main-info{display:inline-block; vertical-align:top; padding-top:15px; width:120px;}
.main-info strong{ display:block; font-family:VegurBold;}
.page-container p, .page-container li { font-size:13px;  line-height:1.5em}
.page-container li{ margin-bottom:10px}
.page-container a{  font-family:VegurBold; color:#666f2f; font-size:14px; text-decoration:none; }
.page-container h1{ color:#666f2f; font-family:VegurBold; font-size:30px; margin-bottom:15px; letter-spacing:-.04em; }
.page-container h2, .page-container h3{font-family:VegurBold; color:#666f2f;  margin-bottom:10px;}
.boardinfo em{ font-style:italic; color:#666f2f; font-size:12px;  }
.boardinfo li{ display:inline-block; width:49%;}
.page-container h2, .page-container h3{ margin-bottom:15px; margin-top:15px; display:block} 
.stream-container{ display:inline-block; vertical-align:top; width:700px; min-height:350px;}
.handouts-container{ display:inline-block; width:200px; margin-left:20px; border-left:1px solid #666; padding-left:20px; min-height:300px; margin-top:30px;}
.satadvert{ background-color:#09535C; text-align:center; border-bottom:1px solid #eee; margin-bottom:1px; height:120px;}
.shuttleinfo{ margin-bottom:20px; color:#fff!important}
.shuttleinfo em { display:block} 
.handouts-container h2{ margin-top:0px} 
.meeting-options .options-panel li a{  color:#fff;}
.meeting-options .options-panel li h2{ font-size:16px; font-family:OpenSansRegular; color:#fafafa}
.meeting-options .options-panel li h2 span{ font-family:OpenSansBold; color:#fff}
.meetinglinks  .social-toolbar a span{ font-size:14px}
.meetinglinks a{ color:#fff; text-decoration:none; font-family:OpenSansRegular; padding:10px; font-weight:100;}
.secondmenu{
height:37px; background-color:#528488; border-top:1px solid #444444}
.secondmenu a{
color:#fff; display:inline-block; font-size:11px; width:110px; text-align:center;padding-bottom:14px; padding-top:10px; border-right:1px dashed #555; text-decoration:none; margin:0;
}
.secondmenu a:hover{
font-weight:100; color:#fff
}

.cold-md-3{width:31%; display:inline-block; vertical-align: top; margin:8px 0px;  }
.cold-md-3 .thumbnail-contain{width:auto; height:100px; background-color:#fafafa; border:1px solid #f1f1f1; margin:10px}
.page-container .cold-md-3 p, .page-container .cold-md-3 a{font-size:.9em; color:#212121; padding:5px; display:inline-block; }
.slider-item{ height:100%; display:inline-block;  overflow:hidden; min-height:300px; vertical-align:top}
.ad-container{height:290px; background-color:#ddd;  background-position:left; background-repeat:no-repeat; border-bottom:1px solid #bbb;}
.page-advert{ height:200px; overflow:hidden}
.page-advert img{ height:140px; width:auto; display:inline-block; margin:0; }

.page-advert .slider-img{ text-align:left; margin-right:0;  }
.page-advert .slider-info { width:540px;}
.page-advert .slider-info  h2{ font-size:24px;}
.subslide-container{height:390px; clear:both; display:block; position:relative; overflow:hidden; padding-top:20px; padding-bottom:20px;   border-bottom:1px solid #f1f1f1}
.quicklinks-panel{min-height:280px; padding-bottom:35px;  background-color:#eaeaea; border-top:1px solid #e3e3e3;  }
.quicklinks-panel .shadow{ background-image:url(/images-2014/shadow-quicklinks.png);  height:20px; background-position:center top; background-repeat:no-repeat; width:800px; margin:0 auto;}
.container-gen{ margin:0 auto; width:1150px;   position:inherit;}
.nav{ z-index:1000;}
.prev{position:absolute;top:90px; left:0px; height:160px;width:70px;background-image:url(/images-2014/arrow-left.png);background-position:left;background-repeat:no-repeat; text-indent:9999px;}
.next{position:absolute;top:90px;right:0;height:160px;width:70px; text-align:right;  background-image:url(/images-2014/arrow-right.png);background-position:right;background-repeat:no-repeat; text-indent:9999px;}

.quicklinks-panel .latest-updates a.social-links{ margin-top:15px; margin-right:15px; height:29px; width:25px; display:inline-block; overflow:hidden; background-image:url(/images-2014/social-icons.png); background-repeat: no-repeat; vertical-align:top }
.quicklinks-panel .latest-updates a.social-links.facebook{ background-position:-30px 0px;}
.quicklinks-panel .latest-updates a.social-links.linkedin{ background-position:-63px 0px;}
.options-panel{ padding-left:50px;}
.options-panel li{ display:inline-block; vertical-align:top; margin:20px 0px; width:230px;  height:270px;}
.options-panel li strong{ font-family:OpenSansBold}
.options-panel li p{ line-height:1.6em; font-size:12px; margin-right:10px; color:#666; margin-top:10px; }
.options-panel li a.benifits{ display:block; font-family:OpenSansBold; font-size:11px; text-decoration:none; margin-top:8px; color:#387ca3;}
.options-panel li a{ font-family:OpenSansBold; font-size:12px; text-decoration:none;  color:#329ecd;}
.options-panel li a.blocklink{ display:block; font-family:OpenSansBold; font-size:11px; text-decoration:none; margin-top:8px; color:#888;}
.options-panel li h2{ font-family:OpenSansBold; min-height: 35px; color:#555; font-size:13px; padding-right:20px; letter-spacing:normal; line-height:1.4em;} 

.options-panel .img-container{ width:200px; height:74px; margin-left:-10px; overflow:hidden; margin-top:15px; margin-bottom:10px; border:1px solid #d8e2e4; background-color:#fdfdfd;}

.slider-img{ display:inline-block; vertical-align:top; width:430px; margin-right:20px; text-align:center; padding-bottom:20px; overflow:hidden; margin-top:10px; margin-left:60px; background-image:url(images/slider-shadow.png); background-position:center bottom; background-repeat:no-repeat}
.slider-info{display:inline-block; width:480px; margin-top:10px; margin-top:40px;}
.slider-info h2{ color:#777;  font-family:'VegurRegular'; letter-spacing:-.03em; font-size:30px; margin-top:30px; margin-bottom:5px;}
.slider-info p{ color:#555; font-family:OpenSansBold; font-size:13px; line-height:1.4em; width:auto;}
ul.sliderinfopoints li:first-child{ margin-top:20px}
ul.sliderinfopoints li{color:#e5f4f5; font-size:12px; margin-top:10px; border-right:1px solid #999; min-height:200px; }
ul.sliderinfopoints li strong{font-family:OpenSansBold;}
ul.sliderinfopoints li a{ color:#333; font-family:OpenSansBold; font-size:1.1em;; text-decoration:none;  }
ul.sliderinfopoints li.legtitle a{ font-size:1.5em; display:block}
ul.sliderinfopoints li span{ font-size:11px; }
ul.subbarcelona li{ width:50%; color:#fff; text-align:left; display:inline-block; vertical-align:top; margin:15px; padding-bottom:20px;}

.quicklinks-panel .link-panels{ display:inline-block; vertical-align:top; margin-left:20px; margin-top:0px; width:460px; margin-right:40px; height:auto;  border-radius:8px;}
.quicklinks-panel{ padding-bottom:30px}
.quicklinks-panel .link-panels h2{ margin:20px; margin-left:0px; padding-left:0px; font-family:VegurRegular; color:#333; font-size:18px; letter-spacing:-.04em; margin-bottom:0;}
.quicklinks-panel .link-panels h2 span{ font-size:26px;}
.quicklinks-panel .latest-updates{ width:380px; padding-bottom:30px;}
.quicklinks-panel .latest-updates p{line-height:1.6em; font-size:12px; text-align:justify; margin-right:20px; color:#888; margin-top:10px; }
.quicklinks-panel .latest-updates:last-child{ margin-right:0; margin-left:0; width:460px; }
.quicklinks-panel .latest-updates a{ margin-left:0px; font-family:VegurBold; color:#333; text-decoration:none; display:block; padding:0px; margin-top:10px; font-size:11px; }
.quicklinks-panel .latest-updates a span{ font-size:11px; color:#999d2a; font-style:italic}
.quicklinks-panel .latest-updates ul { margin-top:10px;}
.quicklinks-panel .latest-updates ul li{ margin-bottom:0; padding-bottom:0; margin-bottom:6px;} 

.membership-slider ul li{ height:auto; overflow:hidden; padding-bottom:20px;}

.quicklinks-panel .link-panels h2.highlighted{color:#6c6c6b}

.bodycontent{ overflow:hidden; margin-bottom:20px; padding-bottom:30px; border-bottom:1px solid #d8e2e4;}
.board-info{ font-size:11px; line-height:1.4em;}
.board-info em{ font-style:italic; color:#555;}
.board-info strong { font-family:OpenSansBold}
.body-content h1{ font-family:'VegurRegular'; letter-spacing:-.03em; font-size:22px; margin-bottom:20px;} 
.body-content h2{ font-family:'VegurRegular'; letter-spacing:-.01em; font-size:16px; margin-bottom:10px; color:#387ca3; } 
.body-content h3{ font-family:'VegurRegular'; letter-spacing:-.03em; font-size:16px; line-height:1.4em; clear:both; display:block; margin-bottom:20px;  } 
.board-info h2{ margin-bottom:0px; color:#333}
.board-info .half-panel{ border-right:1px solid #d8e2e4; width:42%; margin-right:6%; padding-bottom:20px;}
.board-info .half-panel strong{ }
.board-info .half-panel .board-pics{ display:inline-block; width:40px; height:55px; background-image:url(/wp-content/themes/EUCORNEA2014/images/board-shadow.png); clear:both; background-position:bottom center; background-repeat:no-repeat; text-align:center; vertical-align:top; margin-right:10px; margin-bottom:20px;}
.board-info .half-panel .board-info-panel{ display:inline-block; width:130px; vertical-align:top;}
.board-info .half-panel .board-info-panel strong{ display:block}
.board-info .half-panel .board-pics img{ display:block; width:90%; margin:0 auto; height:87%; border:1px solid #d8e2e4}
.body-content span{ font-size:11px; color:#666;}
.body-content em{ font-style:italic}
.body-content .indent{ font-size:12px; margin-left:20px;}
.body-content p{ font-size:12px; line-height:1.5em; margin-bottom:20px;}
.body-content strong{ font-family:OpenSansBold}
.body-content ul{  font-size:12px; line-height:1.4em; margin-bottom:10px; margin-left:20px; }
.body-content ul li{ margin-bottom:5px; color:#333; font-size:11px; display:list-item; list-style:disc}
.body-content ul li p{ font-size:11px}
.body-content a{ text-decoration:none; color:#329ecd}
.half-panel{ width:49%; float:left; min-height:200px; margin-top:30px;}
.half-panel table{ padding:0; font-family:OpenSansRegular; margin-top:30px; margin-bottom:30px} 
.half-panel table tr td{ padding:8px 10px; font-size:11px; border-bottom:1px dashed #ccc; padding-right:20px;}
.half-panel table tr td.firstcol{ border-right:1px dashed #ccc }
.half-panel table tr.lastrow td{ border-bottom:0}
.half-panel table tr td.heading{ font-family:OpenSansBold; font-size:12px}
.half-panel table.programme tr td{ padding:8px 10px; font-size:11px; border-bottom:0; line-height:1.4em; padding-right:25px;}
.half-panel table.programme tr td.firstcol{ border-right:0; width:70px;}
.half-panel table.registration tr td{ font-size:11px; text-align:center; padding-top:12px; padding-bottom:12px;}
.half-panel table.registration tr.sec td{ background-color:#fafafa} 
.body-content .conf-menu ul li{ list-style:none}
.body-content .conf-menu ul li ul{ margin-top:10px;} 
.conf-menu h3{ margin-left:30px; font-size:18px; margin-top:-20px;}
.conf-menu { width:57%;}
.conf-menu a{ text-decoration:none; color:#608da8; padding-left:15px; font-size:11px; display:block; margin-right:15px; font-family:OpenSansBold; border-bottom:1px solid #d8e2e4; padding-bottom:6px;  }
.conf-feature-panel{ border:1px solid #eaeaea;  min-height:550px; margin-top:-10px; width:170px; background-color:#f6f6f6;}
.conf-feature-panel hr{ margin:0px 10px; padding:0; border:0; border-bottom:1px solid #eaeaea; } 
.conf-feature-panel img{ width:auto; max-width:100%; margin:10px; margin-top:-10px; margin-bottom:15px;}
.conf-feature-panel h3{ margin-left:10px; font-size:16px; margin-top:10px;}
.conf-feature-panel p{margin-left:10px; font-size:11px; color:#666; margin-right:10px;}
.advert-panel{ text-align:center; width:300px;}
.advert-panel img{ margin-top:20px; max-width:100%; height:auto}
.cme-notice{ background-color:#fafafa; border:1px solid #eee; padding:15px; text-align:center }
.notice{ background-color:#fafafa; border:1px solid #eee; padding:15px; text-align:left; margin-bottom:20px; }
.quicklinks-panel  .latest-updates{ background-color:transparent }
.quicklinks-panel  .latest-updates h2 { padding-left:0px; margin-left:0px; background-repeat:no-repeat} 
.margintop30{ margin-top:30px}

.socialpanel{ float:left; margin:25px; width:300px;}
.socialpanel ul{ font-size:12px; color:#fff; margin-top:18px;}
.socialpanel ul li{ margin-bottom:10px; font-size:12px; padding:4px 0px 4px 0px ;  letter-spacing:normal;  border:0; background-repeat:no-repeat; font-weight:bold}
.socialpanel ul li a{ text-decoration:none; color:#fafafa; padding-left:25px;}
.socialpanel ul li em{ font-weight:100; font-style:italic}
.socialpanel ul li.fbicon { background-image:url(images/facebook-icon.png); }
.socialpanel ul li.twticon { background-image:url(images/twitter-icon.png); }
.socialpanel p{ line-height:1.4em; margin-top:20px; color:#fafafa; font-size:12px}
.socialpanel p strong{ display:block}
.privacy-panel{ float:right; margin-right:90px; overflow:hidden}
.privacy-panel a{ color:#bad6df; padding:0px 10px; display:inline-block; width:auto; vertical-align:top; text-decoration:none} 
.socialpanel h3{  color:#fff; font-size:18px; font-family:VegurRegular; margin-top:5px; letter-spacing:-.03em; font-weight:bold }
.footer{
background-color:#333333; height:auto; overflow:hidden; border-top:2px solid #ddd; padding-bottom:20px; clear: both}
.footer .liveeventicon{ display:none}
.footer ul.liveeventlist a strong{ font-weight:100} 
.footer ul.liveeventlist a.hidefooter{ display:none}
.footerpanel{
height:auto; width:900px;  margin:0 auto; margin-top:10px; clear: both }
.footerpanel em{ display:none}
.footerpanel h3{
color:#dddddd; font-size:12px; margin:10px; font-weight:100
}
.footerpanel ul.mainmenu{
list-style:none; padding:0; margin:0; }
.footerpanel ul.mainmenu li{
float:left; 
}
.footerpanel ul.mainmenu li a {
margin-left:20px;
text-decoration:none; font-size:12px; line-height:1.5em; color:#666666
}
.footerpanel ul.mainmenu li ul{  margin:0; padding:0; list-style:none; }
.footerpanel ul.mainmenu li ul li{ margin:0;  float:none;}
.footerpanel ul.mainmenu li ul li a{  font-size:11px; color:#999999; margin-top:4px; display:block}
.footerpanel ul.mainmenu li ul li a:hover{ color:#CCCCCC} 
.footer div.yearmeetings{ display:none}
.footer div.countdown{ display:none}
.footer ul.subpublications img{ display:none}
.footer .siteinfo{ color:#999; font-size:.8em; padding-top: 20px; line-height: 1.4em }
.copywrite-panel{ text-align:center; font-size:12px; color:#fafafa; background-color:#5c8fa1; width:100%; height:30px; padding-top:10px; margin:0; }
.contact-panel{ height:230px; background-color:#011b2a; display:none}
.contact-panel h2{ font-family:'VegurRegular'; letter-spacing:-.04em; font-size:24px; padding:20px; padding-bottom:7px; color:#fff;} 
.contact-panel p{ font-family:OpensansRegular; color:#FAFAFA; font-size:12px; margin-left:20PX; margin-bottom:20PX;}
.contact-panel .closepanel{ padding-left:20px; font-family:OpenSansBold; color:#a2c5da; text-decoration:none; font-size:12px}
.contact-panel .closepanel img { display:inline-block; margin-left:10px; margin-bottom:-2px;}

.signup-panel{ height:230px; background-color:#011b2a; display:none}
.signup-panel h2{ font-family:'VegurRegular'; letter-spacing:-.04em; font-size:24px; padding:20px; padding-bottom:7px; color:#fff;} 
.signup-panel p{ font-family:OpensansRegular; color:#FAFAFA; font-size:12px; margin-left:20PX; margin-bottom:20PX;}
.signup-panel .closepanel{ padding-left:20px; font-family:OpenSansBold; color:#a2c5da; text-decoration:none; font-size:12px}
.signup-panel .closepanel img { display:inline-block; margin-left:10px; margin-bottom:-2px;}
ul.searchresults li{ list-style:none}
ul.searchresults li a{ font-size:13px; font-family:'VegurBold';}


ul.latest-updates{ list-style:url(images/orange-bullet.png); }
ul.latest-updates li{ display:list-item; margin-left:40px; padding-left:0px;}  

.contact-left{width:450px; float:left; margin-top:15px;}
.slideform{float:right; width:490px; font-size:12px; font-family:'VegurBold',Tahoma; min-height:120px;   margin-top:40px; margin-right:20px} 
.slideform label{clear:both; display:inline-block; color:#eaeaea; margin:15px; margin-top:0; vertical-align:top; width:150px; text-align:right;}
.slideform input{margin-bottom:15px;}
.slideform label em{display:block}
input{ padding:7px; border:0; border:1px solid #e2e2e2; font-weight:bold; border-radius:5px; font-size:12px;  }
select{ padding:7px; border:0; border:1px solid #e2e2e2; font-weight:bold; border-radius:5px; font-size:12px;  }
input.submit{background-color:#609bd9; border:0; font-size:14px; margin-left:15px; color:#fff;font-family:'VegurBold',Tahoma;}
textarea { padding:7px; border:0; border:1px solid #e2e2e2;  border-radius:5px; font-size:12px; font-family:OpenSansRegular, Tahoma; color:#999; font-weight:100}
.showform{ display:block}
.message-container{ color:#fff; position:absolute;  height:40px; padding-top:10px; font-family:OpensansBold; margin:0 auto; width:1000px; font-size:12px; text-align:right}
.statusbad{ border-left:4px solid #bf1414; padding-left:15px;}
.statusgood{border-left:4px solid #96dd1b;padding-left:15px; }

.floatmenu{ display:none}


.regbutton-container{ float:right; margin-top:-40px; }

.conf-menu  a{ font-size:13.1px; font-family:'VegurRegular'; color:#0086f3; background-image:url(/wp-content/themes/EUCORNEA2014/images/sidemenu-arrow-down.png); background-position:90% 50%; background-repeat:no-repeat}
.conf-menu  ul ul a{ font-size:12px;  background-image:none; color:#608da8;}
.centerblock{ display:block; margin:0 auto; text-align:center}
.conf-menu  ul ul li.current-menu-item a{ color:#0086f3; font-size:12px}

.membenfits li{ background-image:url(images/green-tic.png); background-position:left; background-repeat:no-repeat; padding:5px; padding-left:30px;}
.linkbutton { display:inline-block; vertical-align:top; clear:none; background-repeat:no-repeat; background-position:center; text-indent:-9999px; margin-right:10px; width:167px; height:97px; background-color:#0577a9}
.exhbutton{ width:99px; background-image:url(images/exhibition-information.png); }
.regbutton{ background-image:url(images/registration-information.png)}
.progbutton{ background-image:url(images/programme-information.png)}

.searchpanels{ width:200px; display:inline-block; min-height:250px; vertical-align:top}
.searchpanels h3{ color:#329ecd; margin-bottom:0; padding-bottom:0;} 
.searchpanels  p{ color:#777;}
.searchsecondpanels{ background-image:url(images/or-split.png); width:240px; background-repeat:no-repeat; background-position:left} 
.searchsecondpanels h3, .searchsecondpanels p, .searchsecondpanels form{ margin-left:60px;}
.searchpanels input.formipunt{ background-color:#eee; padding:5px 10px; width:110px; margin-right:5px; color:#555; border-radius:0; border:1px solid #ccc }
.searchsecondpanels select{ background-color:#eee; padding:5px 10px; max-width:180px; margin-right:5px; color:#555; border-radius:0; border:1px solid #ccc}
.searchpanels input.submitbutton{background-image:url(images/search-icon.png); background-color:#4b9ec1; padding:5px 0px; width:30px; color:#fafafa; border-radius:0; background-position:center; background-repeat:no-repeat; border:1px solid #329ecd; text-indent:-999px; display:inline-block; vertical-align:top}
.searchpanels input.submitbutton:hover{background-color:#888; }
.waitpanel{ text-align:center; font-size:11px; font-family:'VegurRegular'; color:#333;; margin-bottom:30px; display:none; margin-top:50px; height:50px;}
.waitpanel img{ display:block; text-align:center; margin:0 auto; margin-bottom:5px;}
.resultpanel{ font-size:14px;  margin-top:40px; margin-bottom:40px;}
.sessiondetails{  font-size:12px; font-family:'VegurRegular'; color:#333;; margin-bottom:30px; display:none; margin-top:30px; height:50px;}
.resultpanel strong{ color:#329ecd}
.body-content .resultpanel h2{ color:#333}
.prestypeselect{ margin-top:5px;}
.errormsg{ text-align:center;  font-size:13px;  font-family:'VegurBold'; color:#900 }
.homepage-tab-items{ margin:0 auto}
.homepage-tab-items li{ width:32%; display:inline-block; text-align:center;  vertical-align:top; text-align:center; margin:0; margin-top:20px; height:240px;  }
.home-img-container{ margin-bottom:20px;}
.homepage-tab-items li:last-child{ border:0}
.quicklinks-panel  .homepage-tab-items li span{ margin-top:10px; letter-spacing:-.04em; display:block; color:#038286; font-size:22px; font-family:'VegurRegular';}
.quicklinks-panel  .homepage-tab-items li h2{ letter-spacing:0em; line-height:1.4em; text-align:center; margin:10px; margin-top:4px;   font-size:12px; margin-bottom:10px; color:#999;}
.quicklinks-panel  .homepage-tab-items li h2 strong{ font-family:'VegurBold'; margin-bottom:10px; font-size:13px; letter-spacing:normal  } 
.homepage-tab-items li a{ display:inline-block; font-size:11px; border-radius:2px; margin-top:30px; padding:10px; color:#fafafa; text-decoration:none; background-color:#333; } 
.homepage-tab-items li img{ max-width:85%; height:auto; margin-top:20px}
.homepage-tab-items li a:hover{ background-color:#666}
.homepage-tab-items li p{ font-size:13px; line-height:1.5em; color:#777 }
.abstract-panel{ height:auto; background-color:#e8e8e8; border-bottom:1px solid #ddd; padding-bottom:20px; display:none; position:relative;}
.abstract-panel .container-gen{ position:relative; overflow:inherit}
.abstract-panel h2{font-family:'VegurRegular'; letter-spacing:-.03em; font-size:22px; margin-bottom:20px; margin-top:30px;}
.abstract-panel p{ font-size:12px; line-height:1.5em; margin-bottom:20px; color:#888}
.closeabstracts{ position:absolute; width:45px; right:0px; height:45px; position:absolute; bottom:-60px; text-indent:-9999px; background-image:url(/wp-content/themes/EUCORNEA2014/images/close-button-abstracts.png); background-repeat:no-repeat; background-position:center}
.abstract-waitpanel{ text-align:center; font-size:13px; font-family:'VegurBold';  display:none; padding:25px 10px; border:1px solid #cadeed; background-color:#eaeced; width:290px; margin:0 auto; margin-top:-10px;}
.abstract-waitpanel img{ display:block; margin:0 auto; text-align:center}

.coauthorpanel{ display:inline-block; width:170px; vertical-align:top; border-right:1px solid #d5d4d4; margin-bottom:20px;}
.coauthorpanel p{ margin-bottom:10px;  font-size:12px;}
.coauthorpanel p strong{ font-size:12px; color:#555; margin-bottom:20px;}
.sessionpanel{ display:inline-block; width:220px; vertical-align:top; border-right:1px solid #d5d4d4; margin-bottom:20px;}
.sessionpanel p{  margin-left:20px;  margin-bottom:10px;  margin-right:20px;}
.sessionpanel p strong{ font-size:12px; color:#555; margin-bottom:20px;}
.abstractpanel{ display:inline-block; width:560px; vertical-align:top;  margin-bottom:20px;}
.abstractpanel p{  margin-left:20px;  margin-bottom:10px;  margin-right:20px; color:#555;}
.abstractpanel strong{color:#555; clear:both; display:block; margin-bottom:5px; margin-top:5px; color:#222;  }
.addy-container{ background-color:#fafafa; height:35px; border-top:1px solid #ddd; text-align:center; color:#666;}

.addy-container p{ font-size:11px; padding-top:9px;}
.addy-container p strong{ font-family:'VegurBold';  }
.addy-container p span{ display:inline-block; padding:0px 10px; font-size:16px; color:#ddd;} 

.ie .footer-menu-container .main-menu li.menu-item-6,.ie .footer-menu-container .main-menu li.menu-item-12{ display:none}
.ie .footer-menu-container .main-menu li{ border:0; display:inline-block; width:auto; max-width:100px; margin:0; padding:0;}
.ie .footer-menu-container .main-menu li a{ padding:2px; margin:0} 

.subsection{ height:40px; display:block; text-align:center; clear:both; width:100%; background-color:#00a9a0;; border-bottom:1px solid #038284}



.subsection a {
  color: #fff;
  display: inline-block;
  font-size: 11px;
  min-width: 62px;
  text-align: center;
  padding-bottom: 14px;
  padding-top: 13px;
  border-right: 1px dashed #555;
  text-decoration: none;
  font-family:OpenSansBold; margin:0px 10px;
  padding-right: 10px;
}
.membersubsection a {
  color: #fff;
  display: inline-block;
  font-size: 11px;
  min-width: 102px;
  text-align: center;
  padding-bottom: 14px;
  padding-top: 13px;
  border-right: 0;
  text-decoration: none;
  font-family:OpenSansBold; margin:0px 15px;
}
.subsection a:first-child { padding-left:0; margin-left:0}
.ad-container{height:320px; background-color:#2F405C; border-bottom:1px solid #006a97; background-image:url(images/advert-bg.jpg); background-position:center; background-repeat:no-repeat; padding-right: 10px;}
.ad-container img{ margin-top:00px;}
.page-advert{ height:200px; overflow:hidden}
.page-advert img{ height:140px; width:auto; display:inline-block; margin:0; }

.page-advert .slider-img{ text-align:left; margin-right:0;  }
.page-advert .slider-info { width:540px; -webkit-font-smoothing: subpixel-antialiased;  }
.page-advert .slider-info  h2{ font-size:24px;}

.body-content span{ font-size:11px; color:#666;}
.body-content em{ font-style:italic}
.body-content .indent{ font-size:12px; margin-left:20px;}
.body-content p{ font-size:12px; line-height:1.5em; margin-bottom:20px;}
.body-content strong{
	font-family:OpenSans, Tahoma;
	font-weight:400;
	color:#666f2f;
}
.body-content ul{  font-size:12px; line-height:1.4em; margin-bottom:10px; margin-left:0;  }
.body-content ul li{ margin-bottom:5px;  font-size:12px; display:list-item; list-style:disc}
.body-content ol li{ margin-bottom:5px;  font-size:12px; color:#333;display:list-item;}

.body-content ul li p{ font-size:11px}
.body-content a{ text-decoration:none; color:#329ecd}
.half-panel{ width:49%; float:left; min-height:200px; margin-top:30px; margin-right: 10px;}

.body-content .conf-menu ul li{ list-style:none}
.body-content .conf-menu ul li ul{ margin-top:10px;} 
.conf-menu h3{ margin-left:0px; font-size:18px; margin-top:-20px;}
.conf-menu  a{ font-size:13.1px; font-family:'VegurRegular'; color:#05bdc4; }
.conf-menu  ul ul{ margin-left:0px}
.conf-menu  ul ul a{ font-size:12px;  background-image:none; color:#05bdc4;}
.centerblock{ display:block; margin:0 auto; text-align:center}
.conf-menu  ul ul li.current-menu-item a{ color:#0086f3; font-size:12px}
.conf-menu { width:53%;  font-size:12px;  font-family:VegurRegular;}

.conf-feature-panel{ border:1px solid #eaeaea;  min-height:550px; margin-top:-10px; width:170px; background-color:#f6f6f6;}
.conf-feature-panel h3{ margin-left:10px; font-size:18px; margin-top:10px;}
.conf-feature-panel p{margin-left:10px; font-size:11px; color:#666; margin-right:10px;}
.meeting-icon{ display:inline-block; vertical-align:top; margin-top:10px;}
.meeting-menulinks{ margin-left:30px; margin-top:15px;}
.meeting-menulinks a{ color:#555; text-decoration:none; font-size:14px; margin-top:10px; display:inline-block; font-family:'VegurBold'; padding:5px 10px; border-right:1px solid #74bdc1 }

.ad-container img.endo{ height:300px; margin-top:-10px; width:auto; border:0;}
.ad-container a.endolink{ color:#ea7a28; text-decoration:none; margin-top:10px; display:block}
.regbannerad{ margin:0 auto; text-align:center; padding-bottom:15px; padding-top:15px; background-color:#e3f4fe; border-bottom:1px solid #dceffd}
.country-red{
			color:#C00
			}
			
			
			
.menu-container li{ position:relative}	
.menu-container ul.mainmenu li:hover ul{
	display: block;
}
.menu-container ul.mainmenu ul{ width:280px;; position:absolute; top:35px; padding:0; left:-100px; min-height:80px; text-align:center; margin:0 auto;  background-color:#333; z-index:9999; margin-top:-1px; border-bottom:3px solid #555;}
.menu-container ul.mainmenu ul li { width:auto; display:block; margin:5px; border:0px; border-bottom:1px solid #555;  min-width:150px; font-family:'VegurRegular'; }

.menu-container ul.mainmenu ul li a{font-size:13px; color:#fafafa; font-weight:bold; }
.menu-container ul.mainmenu ul li em{ font-size:12px; display:block; margin-left:8px; margin-bottom:10px;  line-height:1.3em; color:#ccc;}
.menu-container ul.mainmenu ul li:last-child a{ padding-bottom:20px}

.menu-container ul.mainmenu div.publicationsubbak li{ display:inline-block; vertical-align:top; background-color:transparent; background-image:none; border-bottom:0; width:210px; }
.menu-container ul.mainmenu div.publicationsubbak li a{ width:auto; background-image:none}
.menu-container ul.mainmenu div.publicationsubbak li{  width:185px; margin-left:15px; padding-bottom:20px; text-align:center}
.menu-container ul.mainmenu div.publicationsubbak li img{ display:block; margin-bottom:5px; width:100%; height:auto;  text-align:center;}


.menu-container ul.subbarcelona li a{ display:block; border:0!important; color:#999999!important; font-weight:100!important; font-family:'VegurRegular'; padding-bottom:7px;}
.menu-container ul.subbarcelona li a:hover{ color:#f8b02d!important} 
.menu-container ul.subbarcelona li p{ font-size:13px} 
.menu-container ul.subbarcelona li h2{ font-family:'VegurBold'; font-size:18px; margin-bottom:5px;}
.menu-container ul.subbarcelona li h2.subtitle{ margin-top:40px; margin-left:10px; font-size:14px;} 
.menu-container ul.subbarcelona li img.logo{ width:300px; margin-top:20px; margin-bottom:20px; height:auto}
.footerpanel  ul.subbarcelona{ display:none}

.search-virtusal{ height:70px; background-color:#fff; margin-top:20px; border:1px solid #e4e4e4;}
.search-virtusal ul{ margin-left:20px; display:block; padding:0;}
.search-virtusal ul li{ display:inline-block; vertical-align:top; margin-left:6px; margin-top:18px;   font-size:11px; color:#777; background-color:#eee; border:1px solid #ddd;} 
.search-virtusal ul li a{ text-decoration:none}
.search-virtusal ul li.maintool{ background-color:#ccc; border:1px solid #aaa} 
.search-virtusal ul li.maintool a{ color:#333; font-weight:bold;  padding:10px;}
.search-virtusal ul li.maintool a:hover{ background-color:#aaa} 
.search-virtusal ul li a{ color:#777; padding:5px; display:block}
.searchpanel strong{ font-size:16px; color:#555555; letter-spacing:-.08em; margin-right:5px;} 
.searchpanel span{ margin-right:10px; display:inline-block; padding-top:10px; vertical-align:middle}
.searchpanel{ display:inline-block; width:640px; background-color:#fafafa;   margin-left:20px; height:60px;  text-align:center;  margin-bottom:25px; color:#999999; font-size:11px;}
.searchpanel form{ display:inline-block}
.searchpanel input{ border:3px solid #eeeeee; margin-right:10px; background-color:#fafafa; padding:5px; width:160px; font-size:11px; display:inline-block; margin-top:10px; color:#999999; border-radius:5px;}
.searchpanel input.submit{ width:auto; background-color:#FC8B40;  color:#f1f1f1; color:#f1f1f1; padding:3px 12px;  font-size:16px; font-weight: 600;letter-spacing:-.07em;} 
.virtualpanel{width:680px; overflow:hidden;  margin-left:30px; padding:10px; background-color:#fff;  min-height:90px;    border:1px solid #e1e1e1;  background-image: linear-gradient(bottom, rgb(238,238,238) 43%, rgb(255,255,255) 72%);
background-image: -o-linear-gradient(bottom, rgb(238,238,238) 43%, rgb(255,255,255) 72%);
background-image: -moz-linear-gradient(bottom, rgb(238,238,238) 43%, rgb(255,255,255) 72%);
background-image: -webkit-linear-gradient(bottom, rgb(238,238,238) 43%, rgb(255,255,255) 72%);
background-image: -ms-linear-gradient(bottom, rgb(238,238,238) 43%, rgb(255,255,255) 72%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.43, rgb(238,238,238)),
	color-stop(0.72, rgb(255,255,255))
);
}
.virtualpaneldetails{width:680px; margin-top:30px;   margin-left:70px; padding:0px;  height:34px; border:1px solid #e1e1e1; overflow:hidden     background-image: linear-gradient(bottom, rgb(238,238,238) 43%, rgb(255,255,255) 72%);
background-image: -o-linear-gradient(bottom, rgb(238,238,238) 43%, rgb(255,255,255) 72%);
background-image: -moz-linear-gradient(bottom, rgb(238,238,238) 43%, rgb(255,255,255) 72%);
background-image: -webkit-linear-gradient(bottom, rgb(238,238,238) 43%, rgb(255,255,255) 72%);
background-image: -ms-linear-gradient(bottom, rgb(238,238,238) 43%, rgb(255,255,255) 72%);

background-image: -webkit-gradient(
	linear,
	left bottom,
	left top,
	color-stop(0.43, rgb(238,238,238)),
	color-stop(0.72, rgb(255,255,255))
); 
}
.virtualpaneldetails ul{ margin:0; padding:0; height:30px;   }
.virtualpaneldetails ul li{ float:left;  margin:0; padding:0;list-style:none; height:32px; margin-right:15px; }
.virtualpaneldetails ul li:first-child{ margin-left:20px} 
.virtualpaneldetails ul li a{ width:120px; display:block; text-decoration:none; text-align:center;  padding:5px;  } 
.virtualpaneldetails ul li { font-size:11px}
.companyicon{ float:left; max-width:110px; max-height:90px;  margin-left:60px; min-height:90px; overflow:hidden; margin-right:25px;}
.companyicon img{ max-width:100px; background-color:#fff; border:1px solid #e3e3e3;}
.contacts{ margin-left:140px; display:none}
.companyinfo{ height:auto; height:90px; font-size:11px;}
.conmpanydetails{  width:450px; display:none; font-size:11px; float:left}
.conmpanyservices{  width:450px; display:none; font-size:11px; float:left}


.virtualpaneldetails ul li.active a {  padding:17px 12px; margin-top:-13px; background-color:#fff; border:1px solid #eaeaea; border-bottom:0}
.virtualpaneldetails ul li a:hover{  padding:17px 12px; margin-top:-13px; background-color:#fff; border:1px solid #eaeaea; border-bottom:0 }
.virtalcontinaer:first-child{ margin-top:0}
.virtualpanel a{ font-size:11px; margin:5px;}
.virtualpanel h2{ font-size:16px; margin:5px; }
.virtualpanel div.boothinfo{  font: 13px/14px 'VegurRegular'; color:#68c4c9; float:right; margin-right:20px; margin-top:5px }
.virtualpanel div.boothinfo span{ font-size:18px; color:#444; }
.mainpagecolumninfo a{
	color: #666;
}
.mainpagecolumninfo a:hover{
color: #bfbfbf; text-decoration:none}



.mainpagecolumninfo h3{
	font-weight:100;
	clear:both;
	font-size:14px;
	border-radius:8px;
	padding:6px 15px 10px 6px;
	color: #20366D;
} 

.votm{ min-height:390px; background-image:url(/images/votm-banner.png); border-bottom:1px solid #888; border-top:1px solid #6f7838; background-size:cover; background-color:#222; text-align:right}
.votm-content{ display:inline-block; width:38%; height:auto;  margin-top:40px; text-align:left; margin-right:40px; min-height:200px;}
.votm-content p{ color:#eaeaea; font-size:12px; margin-bottom:15px; line-height:1.4em; margin-left:45px; margin-right:30px;}
.votm-content p strong{font-family:OpenSansBold; color:#fff}
.votm-content ul{  color:#e4a12d; font-size:12px; margin-bottom:15px; margin-top:20px; line-height:1.4em; margin-left:45px; margin-right:30px;}
.votm-content ul li{ margin-bottom:8px}
.votm-content a{ color:#e4a12d; font-family:OpenSansBold; text-decoration:none} 
.votm-content a.highligh{ color:#fff}
.votm-content p span{ display:block; color:#ccc;}
.hidesatad .satcontainer{ display:none}
.regnote em{ font-style:italic; color:#ced509}

.homeintro{ position:absolute; bottom:150px; text-align:right; letter-spacing:-.06em; font-family:OpenSansRegular;  right:100px; border-right:1px solid #bbb; padding:20px; padding-left:0px;}
.homeintro h2{ font-weight:bold; letter-spacing:-.03em; margin-bottom:10px;}
.homeintro h3{ font-size:1.4em; color:#555;  display:block; max-width:550px;}
.homeintro a{ color:#444; text-decoration:none; letter-spacing:normal; color:#e6a022; display:block; margin-top:15px; font-weight:bold}
  .slide1 h3{  margin-top:10px; }
.homeintro h3 span{  font-size:30px; display:inline-block; vertical-align:middle}


.homeintro h2{ font-size:2.9em; color:#e6a022; }

#stage {
    margin: 1em auto;
    width: 1150px;
    height: 392px;
  }

  #stage a {
    position: absolute;
  }
  #stage a img {
    padding: 10px;
    border: 1px solid #ccc;
    background: #fff;
  }

  #stage a:nth-of-type(1) {
    animation-name: fader;
    animation-delay: 6s;
    animation-duration: 1s;
    z-index: 20;
  }
  #stage a:nth-of-type(2) {
    z-index: 10;
  }
  #stage a:nth-of-type(n+3) {
    display: none;
  }

  @keyframes fader {
    from { opacity: 1.0; }
    to   { opacity: 0.0; }
  }

